data:
  activityKind:
    description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Виробництво інших видів електронних і електричних проводів і кабелів
    id: '27.32'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49089'
    streetAddress: Україна, 49089, Дніпропетровська обл., місто Дніпро, вул.Будівельників,
      будинок 23, офіс 301
  founders:
  - address:
      countryName: Україна
      postalCode: '52046'
      streetAddress: Україна, 52046, Дніпропетровська обл., Дніпровський р-н, село
        Придніпрянське(пн), вул.Гагаріна, будинок 23
    capital: 2500000
    first_middle_name: ОКСАНА АНТОНІВНА
    last_name: ТЄСТОЄДОВА
    name: ТЄСТОЄДОВА ОКСАНА АНТОНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '38199527'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛЄКОН-УКРАЇНА"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "ЕЛЄКОН-УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 95e6e434c2bc46d4993539d7f7ce0ab4
  sourceDate: '2022-10-24T12:04:22+00:00'
  sourceRequests:
  - req-c7efafda-eb30-4740-84cc-9ccebaf058c8
  version: 2.0.0
